--- a/examples/chunked_hello_world/Makefile
+++ b/examples/chunked_hello_world/Makefile
@@ -1,4 +1,4 @@
 PROJECT = chunked_hello_world
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/compress_response/Makefile
+++ b/examples/compress_response/Makefile
@@ -1,4 +1,4 @@
 PROJECT = compress_response
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/cookie/Makefile
+++ b/examples/cookie/Makefile
@@ -1,4 +1,4 @@
 PROJECT = cookie
-DEPS = cowboy erlydtl
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy erlydtl
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/echo_get/Makefile
+++ b/examples/echo_get/Makefile
@@ -1,4 +1,4 @@
 PROJECT = echo_get
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/echo_post/Makefile
+++ b/examples/echo_post/Makefile
@@ -1,4 +1,4 @@
 PROJECT = echo_post
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/error_hook/Makefile
+++ b/examples/error_hook/Makefile
@@ -1,4 +1,4 @@
 PROJECT = error_hook
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/eventsource/Makefile
+++ b/examples/eventsource/Makefile
@@ -1,4 +1,4 @@
 PROJECT = eventsource
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/hello_world/Makefile
+++ b/examples/hello_world/Makefile
@@ -1,4 +1,4 @@
 PROJECT = hello_world
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/markdown_middleware/Makefile
+++ b/examples/markdown_middleware/Makefile
@@ -1,4 +1,4 @@
 PROJECT = markdown_middleware
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/rest_basic_auth/Makefile
+++ b/examples/rest_basic_auth/Makefile
@@ -1,4 +1,4 @@
 PROJECT = rest_basic_auth
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/rest_hello_world/Makefile
+++ b/examples/rest_hello_world/Makefile
@@ -1,4 +1,4 @@
 PROJECT = rest_hello_world
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/rest_pastebin/Makefile
+++ b/examples/rest_pastebin/Makefile
@@ -1,4 +1,4 @@
 PROJECT = rest_pastebin
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/rest_stream_response/Makefile
+++ b/examples/rest_stream_response/Makefile
@@ -1,4 +1,4 @@
 PROJECT = rest_stream_response
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/ssl_hello_world/Makefile
+++ b/examples/ssl_hello_world/Makefile
@@ -1,4 +1,4 @@
 PROJECT = ssl_hello_world
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/static_world/Makefile
+++ b/examples/static_world/Makefile
@@ -1,4 +1,4 @@
 PROJECT = static_world
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/upload/Makefile
+++ b/examples/upload/Makefile
@@ -1,4 +1,4 @@
 PROJECT = upload
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/web_server/Makefile
+++ b/examples/web_server/Makefile
@@ -1,4 +1,4 @@
 PROJECT = web_server
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
--- a/examples/websocket/Makefile
+++ b/examples/websocket/Makefile
@@ -1,4 +1,4 @@
 PROJECT = websocket
-DEPS = cowboy
-dep_cowboy = git https://github.com/ninenines/cowboy master
-include ../../erlang.mk
+# DEPS = cowboy
+# dep_cowboy = git https://github.com/ninenines/cowboy master
+include ../erlang.mk
